@import url("variables.css");
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;600;700&display=swap");

* {
    font-family: 'Source Sans 3', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* Stile base per la pagina */
body {
  font-family: "Source Sans 3", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: var(--blu-dark-50);
  color: var(--blu);
  margin: 0;
  width: 100%;
  height: 100%;
}

#tutto {
  height: calc(
    100vh - 60px
  ); /* altezza totale viewport meno altezza menu fisso */
  margin-bottom: 60px;
  /* inserire overflow hidden perchè va sotto l'header ed è brutto */
}

.header {
  position: fixed;
  z-index: 1000;
}
